Bug 169275 - gl-117 version 1.3.2 is available
Summary: gl-117 version 1.3.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gl-117 (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-26 12:52 UTC by Nils Philippsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 17:32:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2005-09-26 12:52:42 UTC
SSIA, includes bugfixes according to changelog.

Comment 1 Steven Pritchard 2005-09-26 17:32:21 UTC
1.3.2 is building now.

Comment 2 Nils Philippsen 2005-09-27 07:21:43 UTC
Steve, CLOSED/ERRATA would be more appropriate -- CLOSED/NEXTRELEASE would mean
I had to wait for FC5 (NEXTRELEASE refers to the OS version).


Note You need to log in before you can comment on or make changes to this bug.